<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output encoding="UTF-8"/>
  <!-- Select all nodes -->
  <xsl:template match="node()|@*">
    <xsl:copy>
      <xsl:apply-templates select="node()|@*"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="/effects/particleeffect[@name='whistle']" />
  <xsl:template match="/effects/text()[1]">
    <xsl:copy>
      <xsl:apply-templates select="node()|@*"/>
    </xsl:copy>
	<!-- Paste new whistle fx here -->
  <particleeffect name="whistle" maxparticles="20" rate="0.1">
    <particle image="IMAGE_FX_BUBBLE1"
              rotspeed="-4,4"
              rotation="-180,180"
              scale="0"
              finalscale="1.1"
              directed="false"
              additive="false"
              speed="1,8"
              fade="true" 
              lifespan="1.8,2.0"
              movedir="90"
              movedirvar="30"
              acceleration="0,0.1">
      <axialsinoffset amp="5,25" freq="0.5,4" phaseshift="0.2,0.4" axis="x"/>
    </particle>
  </particleeffect>
  </xsl:template>
</xsl:stylesheet> 	